Partial Class Visitors_SiteMap
    Inherits CharterCMSPage

	Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("Site Map")
        If IsPostBack = False Then
            'Response.AddCacheItemDependency(CacheKey.OutputCacheDurationKey)
            'ucHeader.SelectedItem = MenuItem.Unspecified
        End If
	End Sub
End Class
